<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Lobby extends Model
{
    
    protected $table = "lobby";

    public function meetings()
    {
        return $this->hasMany(Meeting::class);
    }
}